<?php 
die();
$db=$GLOBALS['db'];
$r=$db->query("delete from ecmstockdocinsideouts where id='29bf6662-f686-2461-eeb3-5852503cbe8b'");
$r=$db->query("delete from ecmstockdocinsideoutitems where ecmstockdocinsideout_id='29bf6662-f686-2461-eeb3-5852503cbe8b'");
$r=$db->query("delete from ecmstockoperations where parent_id='29bf6662-f686-2461-eeb3-5852503cbe8b'");
$r=$db->query("update ecmstockoperations set used=0 where product_id='6242c58d-90b2-6f3c-98e2-56de83fe068c'");
?>